#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
Created on Tue Jun 13 15:30:25 2023

@author: dj
"""

import json
from pymatgen.core.structure import Structure

f=open(r'json/s-6.json')
data=json.load(f)
s=Structure.from_dict(data['structure'])
s.to(fmt='poscar',filename='s-115.vasp')